Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.framework.server-security-con
 fig
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.se
 curity.credentialstore,org.apache.geronimo.security.jaas,javax.securi
 ty.auth,org.apache.geronimo.gbean,org.apache.geronimo.security.realm,
 org.osgi.framework,org.apache.geronimo.kernel,javax.security.auth.log
 in,org.apache.geronimo.system.serverinfo,org.apache.geronimo.security
 .keystore,javax.net.ssl
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

